.page-banner .page-banner__content ul li {
    line-height: 2;
    margin-bottom: 20px;
    font-size: 20px;
    list-style-type: disc;
}

.page-banner .page-banner__content ul li:last-of-type {
    margin-bottom: 0;
}

.services {
    padding-block: 30px;
}

.services .top-sec .add-service-box .add-service-btn {
    padding: 10px 20px;
}

.services .top-sec .filter-box form.search label {
    position: relative;
}

.services .top-sec .filter-box form.search label img {
    position: absolute;
    top: 50%;
    right: 15px;
    transform: translateY(-50%);
}

.services .top-sec .filter-box form.search label input {
    padding-right: 45px !important;
}

.services .top-sec .modal .modal-header .close-button {
    border: 2px solid var(--primary-color);
    border-radius: 10px;
    color: var(--primary-color);
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 17px;
    background: #ffffff;
}

.services .top-sec .modal .modal-header .close-button:hover {
    color: #ffffff;
    background: var(--primary-color);
}

.services .bottom-sec .items .service {
    background-color: #ffffff;
    border: 1px solid rgba(223, 223, 223, 1);
    border-radius: 20px;
}

.services .bottom-sec .items .service .item:last-of-type {
    background-color: rgba(23, 123, 141, 0.22);
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    border-radius: 20px;
    min-height: 250px;
}

.services .bottom-sec .items .service .item:last-of-type img {
    max-height: 150px;
}

.services .bottom-sec .items .service .item:first-of-type .categories .category {
    background-color: rgba(23, 123, 141, 0.22);
    border: 1px solid var(--primary-color);
    color: var(--primary-color);
    margin-left: 15px;
    padding: 5px 10px;
}

.services .bottom-sec .items .service .item:first-of-type .categories .category:last-of-type {
    margin-left: 0;
}

.services .bottom-sec .items .service .item:first-of-type .description {
    color: #8A8A8A;
}

.services .bottom-sec .items .service .item:first-of-type .info p i {
    padding: 10px;
    border-radius: 50%;
    background-color: rgba(255, 250, 255, 1);
    color: var(--primary-color);
    border: 1px solid rgba(223, 223, 223, 1);
    width: 40px;
    height: 40px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}
@media (max-width: 500px) {
    form.search {
        flex-wrap: wrap !important;
    }
}
